RPM failed: error: unpacking of archive failed

05/08/2008 - 12:20 von Tim Frik | Report spam
Hallo,

ich wollte mein System (openSuse 10.3) über Yast2 aktualisieren und
bekomme für die meisten Pakete solch eine Fehlermeldung:

Subprocess failed. Error: RPM failed: error: unpacking of archive failed:
cpio: Bad magic



error: unpacking of archive failed: cpio: Bad magic

2008-08-04 14:52:21 libxcrypt-3.0-14.1.i586.rpm install failed
rpm output:
error: unpacking of archive failed: cpio: Bad magic

2008-08-04 14:52:23 perl-base-5.10.0-37.1.i586.rpm install failed
rpm output:
error: unpacking of archive failed: cpio: Bad magic

BTW, ich glaube auch, dass mit meinen "Software Repositories"-Eintràgen
etwas nicht stimmt. Wo finde ich im Internet eine Liste von Servern
für mein openSuse 10.3-System?

Danke.

Gruß,
Tim
 

Lesen sie die antworten

#1 Maurer Richard
05/08/2008 - 13:02 | Warnen spam
Tim Frik schrieb:
Hallo,

ich wollte mein System (openSuse 10.3) über Yast2 aktualisieren und
bekomme für die meisten Pakete solch eine Fehlermeldung:

Subprocess failed. Error: RPM failed: error: unpacking of archive failed:
cpio: Bad magic



error: unpacking of archive failed: cpio: Bad magic

2008-08-04 14:52:21 libxcrypt-3.0-14.1.i586.rpm install failed
rpm output:
error: unpacking of archive failed: cpio: Bad magic

2008-08-04 14:52:23 perl-base-5.10.0-37.1.i586.rpm install failed
rpm output:
error: unpacking of archive failed: cpio: Bad magic

BTW, ich glaube auch, dass mit meinen "Software Repositories"-Eintràgen
etwas nicht stimmt. Wo finde ich im Internet eine Liste von Servern
für mein openSuse 10.3-System?

Danke.

Gruß,
Tim






Hallo Tim,
ftp://ftp5.gwdg.de/pub/opensuse/update/10.3/

Schau mal hier, vielleicht hilft Dir das

Lg


Grüsse aus Tulln an der Donau

Es ist besser zu sagen was man meint, als nur zu meinen was man sagt.(ein gscheiter Mensch)
Lange Rede kurzer Sinn, versteht nicht jeder was man will. (war der noch gscheiter??)

Ähnliche fragen